import { atomFamily } from 'recoil';

/**
 * Atom family for storing the width of a breakpoint measurement. The family
 * key is the identifier of this breakpoint.
 */
const breakpointWidth = atomFamily({
  key: 'breakpoint.atoms.breakpointWidth',
  default: undefined
});
export default breakpointWidth;