import { atomFamily } from 'recoil';

/**
 * Atom family for storing the metadata for an individual contest. The family
 * key is the contest ID.
 */
const contestMetadata = atomFamily({
  key: 'election.atoms.contestMetadata',
  default: undefined
});
export default contestMetadata;