import { atomFamily } from 'recoil';

/**
 * Atom family for storing the summary-level results of an individual contest.
 * The family key is the contest ID.
 */
const contestSummaryResults = atomFamily({
  key: 'election.atoms.contestSummaryResults',
  default: undefined
});
export default contestSummaryResults;