import { atomFamily } from 'recoil';

/**
 * Atom family for storing the metadata for an individual candidate. The family
 * key is a compound key made from the contest ID and the candidate ID.
 */
const candidateMetadata = atomFamily({
  key: 'election.atoms.candidateMetadata',
  default: undefined
});
export default candidateMetadata;