import { atomFamily } from 'recoil';

/**
 * Atom family for storing the county-level results of an individual contest.
 * The family key is the contest ID.
 */
const contestCountyResults = atomFamily({
  key: 'election.atoms.contestCountyResults',
  default: undefined
});
export default contestCountyResults;